Changes between Initial Version and Version 1 of Ticket #11481


Ignore:
Timestamp:
12/25/2018 11:36:51 PM (3 years ago)
Author:
thomas
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11481

    • Property Summary colord needs polkit-gobjectcolord needs polkit (polkit-gobject)
  • Ticket #11481 – Description

    initial v1  
    1 Looks like polkit-gobject is a hard requirement now:
     1Looks like polkit is a hard requirement now:
    22
    33{{{